<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>时钟</title>
	<link rel="stylesheet" type="text/css" href="css/js-13.css"/>
	<style type="text/css">

	</style>
</head>
<body>
	<div class="wrap">
		<h2><img src="images/title.png" width="" height="" alt=""/></h2>
		<div class="box">
			<img src="images/0.png" alt=""/>
			<img src="images/0.png" alt=""/>
			<span>:</span>
			<img src="images/0.png" alt=""/>
			<img src="images/0.png" alt=""/>
			<span>:</span>
			<img src="images/0.png" alt=""/>
			<img src="images/0.png" alt=""/>
			<span>:</span>
			<img src="images/0.png" alt=""/>
			<img src="images/0.png" alt=""/>
		</div>
	</div>
</body>
</html>